p {
	font-size: 14px;
	color: #000000;
	font-family: Tahoma, Arial, sans-serif;
}


.navbar {
	font-family: Impact, Verdana, arial;
	font-size: 18px;
	color: #000000;
}


.headings {
	font-family: Tahoma, Verdana, Arial;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
.homelink {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #CC9900;
}

.heading1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 24px;
	font-weight: bold;
	color: #CC9900;
}

.standard {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.text {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #CC9900;
	font-weight: normal;
}

.textlink {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #CC9900;
	font-weight: bold;
}
.textlink:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #CC9900;
	font-weight: bold;
	text-decoration: underline;
}
.textlink:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #996633;
	font-weight: bold;
}
.textlink:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
	text-decoration: underline;
}
.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC9900;
	font-weight: bold;
	text-decoration: none;
}
.navlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
}


.navlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9933;
	font-weight: bold;
	text-decoration: none;
}
.navlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCC00;
	text-decoration: none;
	font-weight: bold;
}
.home {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #CC9900;
}
.homelink:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #CC9900;
}
.homelink:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #996633;
}
.homelink:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #006600;
}


h2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	color: #CC9900;
	font-weight: normal;
}
h1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 24px;
	color: #CC9900;
}
.mainlink {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #999966;
}
.mainlink:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #999966;
}
.mainlink:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #996633;
}
.mainlink:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #339966;
}
.valuetable {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.striplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.striplink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.striplink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.striplink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCFF00;
	text-decoration: none;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC9900;
}
.flyer {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006600;
}
.side {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
}

.sideRed {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
}
.sideRedL {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
}
.space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
}
.side:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-decoration: underline;
}
.side:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #669933;
	
}
.side:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC9900;
	
}
.sideRedL:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
	text-decoration: underline;
}
.sideRedL:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
	
}
.sideRedL:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	
}
.sideRed:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	text-decoration: underline;
}
.sideRed:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	
}
.sideRed:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	
}
.green {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
}

.greenpin {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	list-style: none;
	list-style-image: url(pin.jpg);
}

.blue {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066FF;
}
#buttons {
	text-align: center;
}
#column1 {
	width: 220px;
	float: left;
	padding: 5px;
}
#column2 {
	width: 220px;
	float: right;
	padding: 5px;
}
#pics {
	width: 188px;
	float: right;
	padding: 5px;
	text-align: center;
	border: 1px solid #006600;
}
#facts {
	width: 230px;
	float: right;
	padding: 5px;
}
#right {
	width: 200px;
	float: right;
}

.smalltext {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

#bottom {
	width: 610px;
	margin: 0;
}

#forget {
	width: 440px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#forget p {
	margin: 0px;
	padding: 0px;
}

#form {
	width: 300px;
	float: left;
	border: 1px solid #006600;
}
.form {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006600;
}
.new {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FF3300;
}

.new:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FF3300;
	font-weight: bold;
}
.new:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FF3300;
	font-weight: bold;
}
.new:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #CC6600;
	font-weight: bold;
}

#tophome {
	text-align: left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #006600;
	width: 650px;
	float: right;
	margin-top: 20px;
	position: relative;
	
}

#tophome2 {
	text-align: left;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #006600;
	width: 425px;
	float: left;
	margin-top: 20px;
	position: relative;
	
}

#top {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #006600;
	width: 900px;
	padding-top: 25px;
	position: relative;
}

#tractors {
	width: 215px;
	float: left;
	text-align: left;
	margin-right: 20px;
	margin-top: 20px;
}

#tractors2 {
	width: 215px;
	float: right;
	text-align: left;
	margin-right: 20px;
	margin-top: 20px;
}

#single {
	width: 100px;
	float: left;
	text-align: left;
	height: 56px;
	padding-top: 4px;
}
#single2 {
	width: 110px;
	float: right;
	text-align: left;
	height: 56px;
	margin-left: 4px;
	padding-top: 3px;
}

#single3 {
	width: 110px;
	float: left;
	text-align: right;
	height: 56px;
	padding-top: 4px;
}

#single4 {
	width: 100px;
	float: right;
	text-align: right;
	height: 56px;
	padding-top: 4px;
}	

#single5 {
	width: 200px;
	float: right;
	text-align: center;
	height: 56px;
	padding-top: 4px;
}
	
#middle {
	float: right;
	width: 650px;
	position: relative;
}

#middle2 {
	float: right;
	width: 425px;
	position: relative;
}

#sideRed {
	width: 214px;
	height: 56px;
	float: left;
	background-image: url(sideRed.jpg);
}

#side {
	width: 214px;
	height: 56px;
	float: left;
	background-image: url(side.jpg);
}

#side2 {
	width: 214px;
	height: 56px;
	float: right;
	background-image: url(side2.jpg);
}

.main {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #006600;
	text-align: left;
}

.main2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 22px;
	color: #006600;
	text-align: left;
}

#noticeboard {
	background-image: url(../paypal-dexta/noticeboard.jpg);
	height: 456px;
	width: 604px;
	float: right;
	margin-top: 20px;
	padding-top: 45px;
	padding-left: 10px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-bottom: 10px;
}

#columnright {
	width: 320px;
	float: right;
	padding: 5px;
	margin-right: 30px;
}
#scbaner {
	width: 900px;
}

#wrapper {
	width: 900px;
}
#scart {
	width: 660px;
	padding: 10px;
	margin-left: 50px;
}
#top #free {
	position: absolute;
	left: 588px;
	top: 3px;
}
#top h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 24px;
	color: #CC9900;
}
#tv {
	margin: 5px;
	width: 260px;
}
#homeOffer {
	position: absolute;
	left: 559px;
	top: -73px;
	z-index: 3;
}
#homeFree {
	position: absolute;
	left: 618px;
	top: 10px;
	z-index: 2;
}
#column3 {
	width: 370px;
	float: left;
	padding: 5px;
}
